{
    "name": "yasse/projetphp",
    "description": "le projet php de ces mort",
    "require": {
        "smarty/smarty": "^5.7",
        "phpmailer/phpmailer": "^7.0"
    },
    "autoload": {
        "psr-4": {
            "Yasse\\Projetphp\\": "src/"
        }
    },
    "authors": [
        {
            "name": "Yasder5",
            "email": "102179445+Yasder5@users.noreply.github.com"
        }
    ]
}
